## golang-github-fasthttp-router 1.5.4

=== debian/changelog ===
golang-github-fasthttp-router (1.5.4-1) unstable; urgency=medium

  * Initial release (Closes: #1113966)

 -- Philipp Kern <pkern@debian.org>  Fri, 05 Sep 2025 14:19:10 +0200
