=== debian/control ===
Source: golang-github-fasthttp-router
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Philipp Kern <pkern@debian.org>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-valyala-bytebufferpool-dev,
               golang-github-valyala-fasthttp-dev,
	       golang-github-savsgio-gotils-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-fasthttp-router
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-fasthttp-router.git
Homepage: https://github.com/fasthttp/router
XS-Go-Import-Path: github.com/fasthttp/router

Package: golang-github-fasthttp-router-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-valyala-bytebufferpool-dev,
         golang-github-valyala-fasthttp-dev,
	 golang-github-savsgio-gotils-dev,
         ${misc:Depends},
Description: Router implementation for fasthttp (library)
 Router is a lightweight high performance HTTP request router (mux)
 for fasthttp.
 .
 This router is optimized for high performance and a small memory footprint. It
 scales well even with very long paths and a large number of routes. A
 compressing dynamic trie (radix tree) structure is used for efficient
 matching.
