=== debian/rules ===
#!/usr/bin/make -f

# Used by a test as an example file
export DH_GOLANG_INSTALL_EXTRA := LICENSE

%:
	dh $@ --builddirectory=_build --buildsystem=golang
